/* Stratcast CSS Overrides */
/*
Blue #002335. ( Current Blue for Infocast. ) 
Light Blue #88a3bf. ( Current Light Blue for Infocast. )
Hot Pink #d6033b. ( Taken from RFI mockups. )
*/




/* Individual Modules Headers - Global */

div.search-header {
	float: left;
	width: 100%;
	background-color:#002335;
/* 	margin: 15px 0; */
	margin-bottom: 15px;
}

.search-header > h1{
  padding: 15px !important;
  font-size: 14px !important;
}

h6, a>h5{
	font-size: 1.2rem !important;
	line-height: 1.6rem !important;
	font-weight: bold;
	margin-top: 10px;
}

/*
p{
	line-height: 1.3rem !important;
}
*/

.pagination .current {
    padding: 0.1875rem 0.625rem;
    /* background: #2ba6cb; */
    color: #000000;
    background: none !important;
    border: 1px solid #fb003a !important;
}


.category p.list-inline.tags {
	
	font-size: 10px!important;
}

#breadcrumbs {
	background-color: #FFF !important;
	color: #777777!important;
	font-weight: bold; 
}

.pagination {
    margin-left: 0;
    margin-bottom: 1rem;
    text-align: center !important;
}

@media (max-width:768px) {
div.search-header {
	margin: 0;
	}
}

.row-insights{
	max-width: 75rem;
	display: block;
	margin: 0 auto;
}

div.module-header.related-header div.search-header h1.text-uppercase.pull-left.h5 {
	padding: 20px 25px;
	letter-spacing: 2px;
	color: #f0f0f0;
	background-color: #88a3bf;
	margin: 0;
}

/* Home and Insights Main Nav */

body.page-template-default.page.page-id-993 div#main-site-nav.sticky-container {
	height: 77px!important;
	
}

/* Message Modal */

.modal-open {
    overflow: hidden
}

.modal {
    display: none;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    -webkit-overflow-scrolling: touch;
    outline: 0
}

.modal.fade .modal-dialog {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    -o-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -moz-transition: -moz-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: transform 0.3s ease-out
}

.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0)
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px
}

.modal-content {
    position: relative;
    background-color: #fff;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    background-clip: padding-box;
    outline: 0
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000
}

.modal-backdrop.fade {
    opacity: 0;
    filter: alpha(opacity=0)
}

.modal-backdrop.in {
    opacity: .5;
    filter: alpha(opacity=50)
}

.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.428571429px
}

.modal-header .close {
    margin-top: -2px
}

.modal-title {
    margin: 0;
    line-height: 1.428571429
}

.modal-body {
    position: relative;
    padding: 15px
}

.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5
}

.modal-footer .btn+.btn {
    margin-left: 5px;
    margin-bottom: 0
}

.modal-footer .btn-group .btn+.btn {
    margin-left: -1px
}

.modal-footer .btn-block+.btn-block {
    margin-left: 0
}

.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll
}

@media (min-width:768px) {
    .modal-dialog {
        width: 600px;
        margin: 30px auto
    }
    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5)
    }
    .modal-sm {
        width: 300px
    }
}

@media (min-width:992px) {
    .modal-lg {
        width: 900px
    }
}

/* Posts Styles - original posts.less */
/*
all hyperlinks underlined and #242469
mouse rolls over #800000
*/

a {
    color: #242469;
    text-decoration: none;
    transition: all 0.3s linear 0s;
}
a:hover {
    color: #800000;
    text-decoration: none;
}

.widgettitle {
    background-color: #0d0a2a;
}
.text-uppercase{
	text-transform: uppercase;
}
.single-news .provocative-quote::before, .single-longforms .provocative-quote::before, .single-news .provocative-quote::after, .single-longforms .provocative-quote::after {
    color: #e1b325;
}

.single-news h2.h3, .single-videos h2.h3, .single-webinars h2.h3, .single-podcasts h2.h3, .single-longforms h2.h3 {
	line-height: 1.2;
}


/* Sidebar Signup */

.newsletter-widget {
	background-color: #fb003a;
	padding: 10px 30px 20px;
}

.newsletter-widget h5.widgettitle {
	background-color: #fb003a !important;
}

.newsletter-widget .mailchimp-form button {
	-webkit-border-radius: 0px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 0px;
	-moz-background-clip: padding;
	border-radius: 0px;
	background-clip: padding-box;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	width: 100%;
	background-color: #0d0a2a;
	color: #f0f0f0;
	letter-spacing: 1px;
	border: none;
	padding: 12px 0;
}

/* Module Signup */

main div.newsletter-widget {
	background-color: #1177ff;

}

main div.newsletter-widget h4.text-uppercase {
	color: white;
	text-align: center;
	background-color: #1177ff;
}

/* Insights Homepage */

body.page-template-default.page.page-id-993 section.entry-content {border-top:none !important;}

#market-insights-landing div.vp2_html5_rightSidePlaylistBorder {
	border-radius: 5px;
    border: 2px solid #000;
}


#market-insights-landing .bg-one, .bg-two, .bg-three {
  padding: 25vmin 0;
  background-size: cover;
}

#market-insights-landing .solid {
  padding: 15vh 0;
  background: rgba(232,232,238,0.5);
}

#market-insights-landing .searchandfilter {
	text-align: right !important;
	left: 63%;
	top: 120px;
	z-index: 2;
	position: absolute;
}

#market-insights-landing .searchandfilter ul li {
	display: inline-block!important;
	padding-right: 15px!important;
}

@media only screen and (max-width: 932px) {
	
	#market-insights-landing .searchandfilter{
		display: none;
	
	}
}

@media only screen and (max-width: 932px) {
	#market-insights-landing img.attachment-full.size-full.wp-post-image {
		margin-top: 125px;
		}
}


#market-insights-landing img.attachment-full.size-full.wp-post-image {
	margin-top: -16px!important;
	position: relative;
}




#market-insights-landing input#email.form-control {
	border: 0 !important;
	border-bottom: 1px solid #88a3bf !important;
	margin-bottom: 0px;
}

#market-insights-landing div.newsletter-module {
	height:auto; 
    margin:0 auto; 
/*     border:1px solid blue; */
	padding-top: 25px;
}

#market-insights-landing div.newsletter-module form {
/* 	border:1px solid red; */
    width:50%; 
    margin:0 auto;
    background-color: #88a3bf;
}

#market-insights-landing button.btn.btn-default.text-uppercase {
	background-color: #88a3bf;
	color: white;
	font-weight: bold;
	width: 230px;
	padding-right: 12px;
	font-size: 14px;
	height:40px;
}

#market-insights-landing div.newsletter-module div.row div.panel.medium-3.column {
	background-color: #88a3bf;
}

#market-insights-landing div.header-middle {
	margin-top: -185px;
	margin-bottom: 84px;
}

#market-insights-landing .insights_headline {
	top: 0px;
}

#market-insights-landing .insights_headline_link {
	top: -30px !important;
}

#market-insights-landing div.newsletter-module div.message {
	text-align: center;
}

/* Insights Sidebar */

div#insights .widget {
	margin-bottom: 0.5rem;
}

div#insights h5.widgettitle {
	color: #f0f0f0;
	background-color: #002335;
	margin-bottom: 1px;
	margin-bottom: 0 !important;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #fff;
    background-color: #88a3bf;
    padding: 15px;
    font-size: 14px;
}

div.textwidget.custom-html-widget {
	color: #f0f0f0;
	background-color: black;
	border: 1px solid color: #f0f0f0;
	min-height: 250px;
}

div.newsletter-widget label.hidden {
	display: none;
}

/* Insights Archive */

div.vp2_html5_rightSidePlaylistBorder {
	margin: 0 auto;
}

.category-featured p.post-type.text-uppercase {
    background-color: rgba(195, 0, 45, 0.6);
	padding: 7px 10px;
	float: left;
	margin-top: -52px;
	color: white;
	bottom: -7px;
	letter-spacing: 2px;
	border-bottom: none !important;
	font-weight: bold;
	text-align: center;
	width: 150px;
}
.archive-post > div > img {
    border-bottom: 3px solid #fb003a;
}
.archive .search-header > h1 {
    background-color: #88a3bf;
    padding: 15px;
    letter-spacing: 2px;
    color: #f0f0f0;
    margin: 0;
    text-transform: uppercase;
}
.archive .search-header {
    background-color: #002335;
    margin: 10px auto;
}

.archive .search-header .h5{
    font-size: 14px !important;
}

/* News */

.page-header > h1 {
	background-color: #e1b325;
}

.news .news-header > .nav > li.active a {
    background-color: #0d0a2a;
    border-bottom: 3px solid #e1b325;
}
.news .news-header > .nav > li a:hover {
    background-color: #0d0a2a;
    border-bottom: 3px solid #e1b325;
}

/* Widgets */

.events-widget-wrapper {
	padding-top:15px;
	height: 245px;
	overflow-y: scroll;
}

.events-widget > li {
  padding: 20px 30px 10px;
  background-color: #fff;
  position: relative;
}

.events-widget > li:first-child {
	padding-top:0px !important;
}
.events-widget > li:first-child::before {
  content: ' ';
  float: left;
  position: absolute;
  display: block;
  clear: both;
  border: 1px solid #BBBBBB;
  height: 85%;
  bottom: 0;
}
.events-widget > li:nth-child(2)::before {
  content: ' ';
  float: left;
  position: absolute;
  display: block;
  clear: both;
  border: 1px solid #BBBBBB;
  height: 100%;
  top: 0;
}

.events-widget > li > .circle {
  color: #BBBBBB;
  width: 20px;
  height: 20px;
  float: left;
  background-color: #fff;
  border-radius: 50%;
  border: 2px solid ;
  margin-left: -9px;
  z-index: 99;
  position: relative;
  top: -1px;
}
.events-widget > li > a {
  padding-left: 20px;
  color: #555555;
  width: 100%;
  height: 100%;
  display: block;
}
.events-widget > li > a:hover {
  text-decoration: none;
}
.events-widget > li > a > h3 {
  margin: 0;
}
.events-widget > li:hover h3 {
  color: #BBBBBB;
}
.events-widget > li:hover .circle {
  background-color: #BBBBBB;
}

.popular-posts-widget {
	background-color: #fff !important;
}

.popular-posts-widget > .popular-post > a {
    color: #0d0a2a;
}
.popular-posts-widget > .popular-post > a:hover h3 {
    color: #00A3EE;
}



/* Videos/Podcasts/Webinars Modules*/

.single-video-header {
	font-weight: bold;
}

.single .flex-video {
	position: relative;
    height: 0;
    padding-bottom: 53%!important;
    margin-bottom: 0rem!important;
    overflow: hidden;

}


/* Secondary Content */

.read_more_link {
	text-align: right;
	
}

.read-link {
	float: none!important;
}


div.secondary-content div.module-header.related-header div.search-header {
	float: left;
	width: 100%;
	background-color:#002335;;
	margin: 15px 0;
}

@media (max-width:768px) {
	div.secondary-content div.module-header.related-header div.search-header {
	margin: 0;
	}
}

div.secondary-content div.module-header.related-header div.search-header h3.text-uppercase.pull-left {
	padding: 20px 25px;
	letter-spacing: 2px;
	color: #f0f0f0;
	background-color: #88a3bf;
	margin: 0;
	font-size: 1.5em;
}

.single-videos div.speakers div#speakers_description.module-content {
	margin-bottom: 24px;

}

/* Longforms */

.single-news #content .related-posts .module-header, .single-longforms #content .related-posts .module-header {
    background-color: #0d0a2a;
}
.single-news #content .related-posts .module-header > h2, .single-longforms #content .related-posts .module-header > h2 {
    background-color: #e1b325;
}
.single-news #content .related-posts .module-header > a:hover i, .single-longforms #content .related-posts .module-header > a:hover i {
    color: #e1b325;
}

/* Category Styles */

.category .searchandfilter {
	background-color: #e8e8e8;
	text-align: left !important;
	height: 40px;
}

.category .searchandfilter input,select {
	font-size: 12px;
	width: 120px;
	
}

.category .searchandfilter > ul > li {
    display: inline-block;
    vertical-align: top;
    padding: 0 8px;
}

.category .searchandfilter ul li.sf-field-submit input {
	margin-top: 5px;
}

@media only screen and (max-width: 932px) {
	
	.category .searchandfilter{
		display: none;
	
	}
}

.archive.category p.post-type.text-uppercase:nth-child(even) {
	background-color: rgba(195, 0, 45, 0.6);
    padding: 7px 10px;
    float: left;
    margin-top: -52px;
    color: white;
    bottom: -7px;
    letter-spacing: 2px;
    border-bottom: none !important;
    font-weight: bold;
    text-align: center;
    width: 150px;
}

.single-news section.entry-content, .single-videos section.entry-content, .single-webinars section.entry-content, section.single-podcasts section.entry-content, .single-longforms section.entry-content {
	padding-bottom: 17px !important;
}

/* Search Results Page */

.search-results .searchandfilter {
    background-color: #e2edf7 !important;
    text-align: left !important;
    height: 60px !important;
    padding: 10px !important;
}

.search-results .searchandfilter input,select {
    font-size: 12px;
    width: 150px !important;
}

.search-results {
	margin-bottom: 24px;
}

.search-results .searchandfilter input,select {
	font-size: 12px;
	width: 120px;
	
}

.search-results .searchandfilter > ul > li {
    display: inline-block;
    vertical-align: top;
    padding: 0 8px;
}

.archive-post p.post-type.text-uppercase {
	background-color: rgba(195, 0, 45, 0.6);
    padding: 7px 10px;
    float: left;
    margin-top: -52px;
    color: white;
    bottom: -7px;
    letter-spacing: 2px;
    border-bottom: none !important;
    font-weight: bold;
    text-align: center;
    width: 150px;
}


/* Tag Archive Styles */

.archive.tag p.post-type.text-uppercase:nth-child(even) {
	background-color: rgba(195, 0, 45, 0.6);
    padding: 7px 10px;
    float: left;
    margin-top: -52px;
    color: white;
    bottom: -7px;
    letter-spacing: 2px;
    border-bottom: none !important;
    font-weight: bold;
    text-align: center;
    width: 150px;
}

.tag .searchandfilter {
	background-color: #e2edf7 !important;
	text-align: left !important;
	height: 60px !important;
	padding: 10px !important;
}

.tag .searchandfilter input,select {
	font-size: 12px;
	width: 120px;
	
}

.tag .searchandfilter > ul > li {
    display: inline-block;
    vertical-align: top;
    padding: 0 8px;
}


/* General Page Content Styles */

/* Missing Content */

div#post-not-found.hentry header.article-header {
    background: #FFF;
    padding-top: 10px;
}

/* Contact */


/* Search */

.search .searchandfilter {
	background-color: #e2edf7 !important;
	text-align: left !important;
	height: 60px !important;
	padding: 10px !important;
}

.search .searchandfilter input,select {
	font-size: 12px;
	width: 120px;
	
}

.search .searchandfilter > ul > li {
    display: inline-block;
    vertical-align: top;
    padding: 0 8px;
}

.search.search-results article {
	margin-top: 10px;
}

.search.search-results p.post-type.text-uppercase:nth-child(even) {
	background-color: rgba(195, 0, 45, 0.6);
    padding: 7px 10px;
    float: left;
    margin-top: -52px;
    color: white;
    bottom: -7px;
    letter-spacing: 2px;
    border-bottom: none !important;
    font-weight: bold;
    text-align: center;
    width: 150px;
}

/* Footer */

footer a:hover {
	color: #e1b325;
}

@media only screen and (max-width: 768px) {
    #mailchimp-sidebar, .mailchimp-form {
        width: 100% !important;
    }
}